stylesheet.slogan {
    font-weight: 500;
    color: #666;
    text-align: center;
    font-family: monospace;
    font-size: 1.3em;
    line-height: normal;
}

.slider {
    width: 100%;
    height: 500px;
      /* The image used */
  background-image: url('/images/morskie-zakaty.jpg');

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.fixed-top {
    position: fixed;
    top: 69px;
    right: 15px;
    left: 30px;
    z-index: 1030;
    background-color: sienna;
    padding: 20px;
    width: 16%;
    opacity: 0.9;
    border-radius: 6px;
}

.fixed-top a {
    color: yellow;
}

.fixed-top a:hover {
    color: yellow;
    text-decoration: underline;
}

.TVSmartTextBox .TVInput {
    width: 80% !important;
}

.TVStandartForm.TVTheme1 {
    min-width: 320px !important;
}


captcha_refresh {
    border:none;
}

#message {
    text-align: center;
    font-weight: bold;
}

@media screen and (max-width: 600px) {
    .slogan {
    font-weight: 600;
    color: #ff2325;
    text-align: center;
    font-family: monospace;
    font-size: 0.65em;
    line-height: normal;
    }
    div div.slogan {
    background-color: #d9d9d9;
    width: 100%;
    padding: 5px;
    }
    .fixed-top {
    top: 55px;
    left: 3px;
    width: 90%;
    }
   }
